SDL_bvideo.h File Reference
`#include "../../main/haiku/SDL_BeApp.h"`
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_bvideo.h:

Go to the source code of this file.

## Functions

void | HAIKU_VideoQuit (_THIS)
int | HAIKU_VideoInit (_THIS)
void | HAIKU_DeleteDevice (_THIS)
int | HAIKU_Available (void)

## Function Documentation

## HAIKU_Available()

int HAIKU_Available | ( | void |  | ) |

## HAIKU_DeleteDevice()

void HAIKU_DeleteDevice | ( | _THIS |  | ) |

## HAIKU_VideoInit()

int HAIKU_VideoInit | ( | _THIS |  | ) |

## HAIKU_VideoQuit()

void HAIKU_VideoQuit | ( | _THIS |  | ) |